---
lang: en
title: 'API docs: cron.cronjob.emitter'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/cron
permalink: /doc/en/lb4/apidocs.cron.cronjob.emitter.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/cron](./cron.md) &gt; [CronJob](./cron.cronjob.md) &gt; [emitter](./cron.cronjob.emitter.md)

## CronJob.emitter property

**Signature:**

```typescript
readonly emitter: EventEmitter;
```

